# Evacuation Priority List


## Emergency rescue assistance information for patients and responders

### Backstory
My dad is physically disabled and mostly bedridden, and since we live in a condominium, one of my biggest concerns is what to do in case of an emergency evacuation. 
Although our building has elevators, they cannot be used during emergencies; he has a wheelchair, but the stairways are very steep and narrow; and my mother 
and I are not physically able to carry him. We told our local fire department about our situation and they put him on a priority list, but we have never 
seen the list ourselves so we cannot be sure how detailed or accurate it is. 

### Proposal
I would like to propose an application where those who are physically disabled 
(or know someone who is physically disabled) can directly add information about their situation to a repository which emergency responders can then access. 
The information could include things like specific location (i.e. not just an address but where the person usually is within the home, and maybe even directions on
which floor on the elevator to hit and where to turn after getting off the elevator), type and level of disability (i.e. whether the person is mentally or 
physically disabled, and what functions they can and/or cannot perform that may affect how they would need to be evacuated), the person's physical attributes (height, 
weight, etc.), or whatever else would help emergency responders have a better idea of what they need to do. The app could also request documentation if necessary, 
and maybe information about how to get into a controlled access building. For non-emergency responders, the app could provide information about what to do in case
of an emergency (based on the kind of emergency) and how to best handle the situation until the responders arrive.

## Resources
https://www.nist.gov/sites/default/files/documents/2017/05/09/3Proulx_R9602438_Evacuation_Procedures.pdf
https://www.safetyinfo.com/emergency-ada-evacuation-disabled-free-index/
https://www.nfpa.org/-/media/Files/Public-Education/By-topic/Disabilities/EvacuationGuidePDF.ashx?la=en
https://www.mmu.ac.uk/health-and-safety/manual/pdf/evacuation-disabled-people.pdf

* Jennifer Chao